<?php
session_start();

$datainicio = $_GET['datainicio'];
//$datainicio = '2023/09/09';
$datafinal = $_GET['datafinal'];
$status = $_GET['situacao'];

require_once('script_php/conexaoSQL.php');

require_once 'cofre_dados_relatorio.php';

cofreDados($datainicio,$datafinal,$status);

?>

<?php include_once 'footer.php'; ?>